
singleton Material(fullsize_glass_dmg)
{
   mapTo = "fullsize_glass_dmg";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/glass_dam.png";
   specularMap[0] = "vehicles/common/glass_dmg_s.dds";
   normalMap[0] = "vehicles/common/glass_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_glass_dirt.dds";
   specularPower[0] = "32";
   diffuseColor[0] = "1.5 1.5 1.5 0.223";
   useAnisotropic[0] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "0";
   translucent = "1";
   alphaTest = "1";
   alphaRef = "0";
   //cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
   doubleSided = "1";
};

singleton Material(fullsize_lights_dmg)
{
   mapTo = "fullsize_lights_dmg";
   diffuseMap[1] = "vehicles/fullsize/fullsize_lights_dmg_d.dds";
   specularMap[1] = "vehicles/fullsize/fullsize_lights_dmg_s.dds";
   normalMap[1] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   diffuseMap[0] = "vehicles/common/null.dds";
   specularMap[0] = "vehicles/common/null.dds";
   normalMap[0] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   //diffuseMap[2] = "vehicles/fullsize/fullsize_lights_dirt.dds";
   //normalMap[2] = "vehicles/fullsize/fullsize_lights_dmg_n.dds";
   specularPower[0] = "16";
   pixelSpecular[0] = "1";
   specularPower[1] = "16";
   pixelSpecular[1] = "1";
   diffuseColor[0] = "1 1 1 1";
   diffuseColor[1] = "1 1 1 1";
   useAnisotropic[0] = "1";
   useAnisotropic[1] = "1";
   //diffuseColor[2] = "1.5 1.5 1.5 1";
   castShadows = "1";
   translucent = "1";
   translucentBlendOp = "None";
   alphaTest = "1";
   alphaRef = "0";
   diffuseColor[1] = "1.5 1.5 1.5 1";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_glass0__env_8_spec_trans_)
{
   mapTo = "glass0__env_8_spec_trans_";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "1 1 1 0.603";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/glass0.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/glass0.png";
   specularPower[1] = "59";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   cubemap = "BNG_Sky_02_cubemap";
};

singleton Material(Cadillac_DTS_stng__spec_)
{
   mapTo = "stng__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.892";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/stng.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/stng.png";
   specularPower[1] = "14";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   parallaxScale[1] = "0";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_bodyrender__prim_env_4_spec_)
{
   mapTo = "bodyrender__prim_env_4_spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.647059 0.647059 0.647059 0.182";
   diffuseColor[2] = "0.447059 0.447059 0.447059 0.545";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/bodyrender.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/bodyrender.png";
   diffuseMap[2] = "vehicles/Cadillac DTS/TXT/bodyrender.png";
   specularPower[1] = "34";
   specularPower[2] = "34";
   specularStrength[1] = "0.294118";
   specularStrength[2] = "0.588235";
   specularMap[2] = "vehicles/Cadillac DTS/TXT/321.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[3] = "0.556863 0.556863 0.556863 0.347";
   diffuseMap[3] = "vehicles/Cadillac DTS/TXT/bodyrender.png";
   vertLit[3] = "0";
   specularPower[3] = "128";
   specularStrength[3] = "0.0980392";
   specularMap[3] = "vehicles/Cadillac DTS/TXT/321.png";
};

singleton Material(Cadillac_DTS_rendermesh__env_8_spec_)
{
   mapTo = "rendermesh__env_8_spec_";
   diffuseColor[0] = "0.682353 0.682353 0.682353 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseColor[1] = "1 1 1 0.487";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/rendermesh.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/rendermesh.png";
   specularPower[1] = "1";
   specularStrength[1] = "1.17647";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_stng__prim_env_4_spec_)
{
   mapTo = "stng__prim_env_4_spec_";
   diffuseColor[0] = "0.94902 0.94902 0.94902 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/stng.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/stng.png";
   parallaxScale[0] = "0.05";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   diffuseColor[1] = "0.513726 0.513726 0.513726 1";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
};

singleton Material(Cadillac_DTS_black__spec_)
{
   mapTo = "black__spec_";
   diffuseColor[0] = "0.858824 0.858824 0.858824 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/black.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/black.png";
   specularStrength[1] = "0.490196";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_f3e252aa__env_8_spec_)
{
   mapTo = "f3e252aa__env_8_spec_";
   diffuseColor[0] = "0.933333 0.933333 0.933333 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseColor[1] = "1 1 1 0.826";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/f3e252aa.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/f3e252aa.png";
   specularPower[1] = "19";
   specularStrength[1] = "0.686275";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_vehiclelights128__spec_RR_)
{
   mapTo = "vehiclelights128__spec_RR_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/vehiclelights128.bmp";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/vehiclelights128.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_f3e252aa__spec_)
{
   mapTo = "f3e252aa__spec_";
   diffuseColor[0] = "0.878431 0.878431 0.878431 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/f3e252aa.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/f3e252aa.png";
   specularStrength[1] = "0";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_vehiclelights128__spec_FR_)
{
   mapTo = "vehiclelights128__spec_FR_";
   diffuseColor[0] = "0.992157 0.996078 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/vehiclelights128.bmp";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/vehiclelights128.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_vehiclelights128__spec_FL_)
{
   mapTo = "vehiclelights128__spec_FL_";
   diffuseColor[0] = "0.996078 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/vehiclelights128.bmp";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/vehiclelights128.bmp";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_fullsize_signal_R)
{
   mapTo = "fullsize_signal_R";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Cadillac_DTS_fullsize_signal_L)
{
   mapTo = "fullsize_signal_L";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "9 9 9 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Cadillac_DTS__1d778ec__spec_)
{
   mapTo = "_1d778ec__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "AddAlpha";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/21d778ec.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/21d778ec.png";
   specularStrength[0] = "0.75";
   parallaxScale[0] = "0.1";
   translucent = "1";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_renderint__spec_)
{
   mapTo = "renderint__spec_";
   diffuseColor[0] = "0.901961 0.901961 0.901961 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "0";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/renderint.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/renderint.png";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
   specularPower[3] = "1";
};

singleton Material(Cadillac_DTS_rendermesh__env_8_spec__001)
{
   mapTo = "rendermesh__env_8_spec__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseColor[1] = "0.635294 0.635294 0.635294 0.801";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/321.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   specularStrength[1] = "0.882353";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   cubemap = "BNG_Sky_02_cubemap";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_f3e252aa__env_8_spec__001)
{
   mapTo = "f3e252aa__env_8_spec__001";
   diffuseColor[0] = "0.901961 0.901961 0.901961 1";
   diffuseColor[3] = "White";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/f3e252aa.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/f3e252aa.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_tire__spec_)
{
   mapTo = "tire__spec_";
   diffuseColor[0] = "0.992157 0.992157 0.992157 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/tire.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/tire.png";
   specularStrength[1] = "0.392157";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_stng__spec__001)
{
   mapTo = "stng__spec__001";
   diffuseColor[0] = "0.64 0.64 0.64 1";
   specular[0] = "0.5 0.5 0.5 1";
   specularPower[0] = "5";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/Cadillac DTS/TXT/stng.png";
   diffuseMap[1] = "vehicles/Cadillac DTS/TXT/stng.png";
   specularMap[1] = "vehicles/Cadillac DTS/TXT/321.png";
   materialTag0 = "beamng";
   materialTag1 = "vehicle";
};

singleton Material(Cadillac_DTS_fullsize_signal_L_001)
{
   mapTo = "fullsize_signal_L_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};

singleton Material(Cadillac_DTS_fullsize_signal_R_001)
{
   mapTo = "fullsize_signal_R_001";
   diffuseColor[0] = "0.32768 0.32768 0.32768 1";
   specular[0] = "50 50 50 1";
   specularPower[0] = "50";
   doubleSided = "1";
   translucentBlendOp = "None";
};
